<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>JavaScript - create and delete table content</title>
    </head>

    <body>
        <div>
            <form>
                <div>
                    <label for="firstName">First name:</label>
                    <input type="text" id="firstName" />
                </div>

                <br />

                <div>
                    <label for="lastName">Last name:</label>
                    <input type="text" id="lastName" />
                </div>

                <br />

                <p id="error"></p>

                <div>
                    <input type="button" id="add" value="Add" onclick="addRow()" />
                </div>
            </form>
        </div>

        <br />

        <div>
            <table id="main-table" border="1" cellpadding="2">
                <tr>
                    <td><b>First name</b></td>
                    <td><b>Last name</b></td>
                    <td>&nbsp;</td>
                </tr>
            </table>
        </div>

        <script src="scripts/main.js"></script>
    </body>
</html>
